body {
	background-image: url("../img/background.png");
}

.mt10 {
	margin-top: 10px;
}

.mt20 {
	margin-top: 20px;
}

.loginButton {
	border-radius: 0px;
	height: 40px;
	margin: 0;
	text-transform: uppercase;
	width: 100%;
}

.panel {
	border-radius: 0px;
}

.has-error {
	text-align: center;
	color: red;
}

.form-control {
	border-radius: 0px !important;
}

.input-group-addon {
	border-radius: 0px !important;
}

.form-control-static {
	font-size: 12px;
}

.center-block {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
